Subject: Re: linux-next: manual merge of the akpm tree with Linus' tree

From: Johannes Weiner <[email-masked]>
Date: Thu, 31 May 2012 09:25:05 +0200

On Thu, May 31, 2012 at 02:13:29PM +1000, Stephen Rothwell wrote:
> Hi Andrew,
> 
> Today's linux-next merge of the akpm tree got a conflict in
> mm/memcontrol.c between commit 78ccf5b5ab83 ("mm: memcg: print statistics
> directly to seq_file") and others from Linus' tree and commit "memcg: add
> mlock statistic in memory.stat" from the akpm tree.
> 
> I just dropped the akpm patch for now.

Thanks, Stephen.

However, the patch is known to be broken and, according to mm-commits,
was removed from -mm on May 16 already.  How'd it reappear?